/*
Theme Name: The Palms Nelson
Theme URI: http://downing.marketing
Description: A custom based website built by Downing Creative Marketing
Author: Downing Creative Marketing
Author URI: http://downing.marketingVersion: 1.0.0
Template: hazel
*/

@import url("../hazel/style.css");

.logo_wrapper {
    height:140px;
}

.booking-form select {
background-color: #efefef;
padding: 3px 3px;
font-size: 15px;
font-family: Raleway;
width: 95px;
border-radius: 0px;
margin: 10px;
height: 35px;
}

.booking-form{
   padding: 20px;
   border: 10px solid #322F30;
}

.footer-logos{
   background: #fff;
   padding: 22px;
   border: #322F30 8px solid;
}

.footer-logos img{
   margin: 0 auto;
   display: block;
}

.booking-form .rwr_label{
    text-align: left;
    font-weight: 700;
    font-size: 16px; 
}

.booking-form .rwr_block{
   margin-top: 33px;
}

h1{
line-height: 43px;
}

#CDSWIDSSP{
max-width: 500px!important;
width: 100%!important;
}

p {
margin-bottom: 20px;
}

input,textarea,select,.form-select{border:1px solid transparent;background:#eee;color:#333;outline:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:22px;line-height:20px;padding:5px;max-width:100%;}
fieldset{padding-bottom:20px;border:none;}

input[type="submit"], input[type="button"]{
padding: 10px 35px;
font-size: 14px;
background-color: rgb(153, 153, 153);
color: #fff;
border: outset 3px rgb(153, 153, 153);
cursor: pointer;
margin-top:10px;
}

.book-button, a.book-button:hover {
padding: 10px 35px;
font-size: 14px;
background-color: rgb(255, 255, 255);
color: #333!important;
border: outset 3px rgb(255, 255, 255);
border-radius: 5px;
cursor: pointer;
margin-top: 10px;
}

#CDSWIDCOE {
margin: 10px 0px!important;
}

.cdsROW.narrow {
width: 128px!important;
}

body > div.wrapper > div > div > div > div.title_outer.title_without_animation > div{
height: 488px;
background-size: contain!important;
background-position: 50% 31.9312px;
}

.cdsROW .cdsLocName a:hover{
   color:#333!important;
}

.footer_bottom .textwidget, .footer_bottom .textwidget a{
  color:#bbb!important;
}

@media only screen and (min-width: 1000px){
header.stick_with_left_right_menu nav.main_menu.right_side {
position: absolute;
width: initial!important;
top: 0;
right: 0;
left: auto;
z-index: 50;
text-align: right;
}

header.stick_with_left_right_menu nav.main_menu.left_side {
text-align: left;
position: absolute;
width:initial!important;
top: 0;
left: 0;
z-index: 50;
}

div.logo_wrapper{
   width:140px!important;
}

.sticky.sticky_animate .header_bottom .container_inner {
   width:865px;
}

#rwrBookingFrame{
   height:800px!important;
}

}

@media only screen and (max-width: 1200px){
  #rwrDatePicker_webRoomsDatePicker td{
    display:block;
    margin:0 auto;
   }
   
   #rwrDatePicker_webRoomsDatePicker{
    max-width:100%;
    overflow:hidden;
   }

   footer .textwidget img, footer .textwidget a, footer .textwidget p, footer .textwidget div, #CDSWIDCOE{
     margin-left: auto!important;
     margin-right: auto!important;
     float:none!important;
     display:block!important;
     text-align:center!important;
     max-width:100%!important;
   }

   .widget.widget_text h5{
     text-align:center;
   } 
}